BODY
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #000000
}
H2
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    MARGIN-BOTTOM: 4px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.imagetext
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.imageauthor
{
    FONT-SIZE: 7pt
}
A
{
    COLOR: #0000ff;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #0000ff;
    TEXT-DECORATION: none
}
A:unknown
{
    COLOR: #0000ff;
    TEXT-DECORATION: none
}
A:unknown
{
    COLOR: #0000ff;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #0000ff;
    TEXT-DECORATION: none
}
A:unknown
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:unknown
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}
FORM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.article_topheading
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px
}
.article_heading
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    MARGIN-BOTTOM: 0px
}
.article_leadin
{
    MARGIN-TOP: 6px;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px
}
.article_topheading_front
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px
}
.article_heading_front
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px
}
.article_leadin_front
{
    MARGIN-BOTTOM: 0px
}
.article_link_front
{
    FONT-WEIGHT: bold;
    COLOR: #0000ff;
    TEXT-DECORATION: underline
}
.articleLink
{
    FONT-WEIGHT: bold;
    COLOR: #0000ff;
    TEXT-DECORATION: underline
}
.articleLink:hover
{
    TEXT-DECORATION: underline
}
.article_body
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px
}
.field_marker
{
    FONT-WEIGHT: bold;
    Z-INDEX: -1;
    COLOR: #ffffff;
    POSITION: absolute;
    BACKGROUND-COLOR: #cccccc
}
.field_cover
{
    FONT-WEIGHT: bold;
    FILTER: Alpha(opacity=75);
    COLOR: #ffffff;
    POSITION: absolute;
    BACKGROUND-COLOR: #ffffff
}
TABLE.picture_selection
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    WIDTH: 100%;
    BORDER-BOTTOM: medium none;
    HEIGHT: 100%
}
A.picture_selection
{
}
IMG.picture_selection
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
DIV.picture_title
{
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-STYLE: italic
}
SPAN.edit_range
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.loginbox
{
    FONT-SIZE: 10px
}
.columnHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: uppercase;
    FONT-FAMILY: '@Arial Unicode MS';
    BACKGROUND-COLOR: transparent
}
.columnLine
{
    FONT-SIZE: 11px
}
.columnTable
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.article_author
{
    MARGIN-TOP: 6px;
    MARGIN-BOTTOM: 8px;
    FONT-STYLE: italic
}
SELECT
{
    FONT-SIZE: 12px
}
INPUT
{
    FONT-SIZE: 12px
}
.footer
{
    FONT-SIZE: 10px
}
.artListMouseOver
{
    CURSOR: hand;
    BACKGROUND-COLOR: #eeeeff
}
.artList
{
}
.listHeading
{
    BORDER-RIGHT: #ccccee thin outset;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #ccccee thin outset;
    PADDING-LEFT: 5px;
    BORDER-LEFT: #ccccee thin outset;
    BORDER-BOTTOM: #ccccee thin outset;
    BACKGROUND-COLOR: #ccccee
}
.listHeadingLink
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.listHeadingMouseOver
{
    BORDER-RIGHT: #ccccee thin inset;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #ccccee thin inset;
    PADDING-LEFT: 5px;
    BORDER-LEFT: #ccccee thin inset;
    CURSOR: hand;
    BORDER-BOTTOM: #ccccee thin inset;
    BACKGROUND-COLOR: #ccccee
}
.frontpage_article
{
    BORDER-BOTTOM: #000000 1px solid
}
.frontpage_article_left
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}
.artListCell
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px
}
.helptext
{
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    COLOR: #808080
}
.mainTable
{
    /*BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid*/
}
.upload_progress
{
    BACKGROUND-COLOR: #ffffff
}
.upload_txt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.upload_td
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.upload_bar
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #0099ff
}
.upload_bar_empty
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: black 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #cccccc
}
.imageControl
{
    BEHAVIOR: url(/e2/htc/ImageControl.htc)
}
.articleListTable
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}
TH
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    TEXT-ALIGN: left
}
TD.pubDate
{
    FONT-SIZE: 9px
}
A.meny
{
}
.FPListMouseOver
{
    FONT-SIZE: 11px;
    CURSOR: hand;
    BACKGROUND-COLOR: white
}
.FPList
{
    FONT-SIZE: 11px
}
.article_date
{
    FONT-SIZE: 9px
}
.article_author_front
{
    FONT-STYLE: italic
}
.article_date_front
{
    FONT-SIZE: 10px;
    FONT-STYLE: italic
}
.article_body_front
{
}
.article_files_heading
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px;
    BACKGROUND-COLOR: #fffafa
}
.article_files
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000;
    MARGIN-TOP: 0px;
    PADDING-LEFT: 3px;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 6px;
    BORDER-LEFT: #000000 1px solid;
    TEXT-INDENT: 15px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #fffafa
}
.havetipped
{
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    COLOR: #ff0000
}
.box
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: black 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: black 1px solid
}
.box2
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: black 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #fcfba4
}
.menuColor
{
    COLOR: black
}
.smallfontLast10
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana
}
.smallfontlast10date
{
    FONT-SIZE: 9px
}
.tm_select1
{
    BORDER-RIGHT: #123872 1px solid;
    BORDER-TOP: #123872 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    BORDER-LEFT: #123872 1px solid;
    COLOR: #123872;
    BORDER-BOTTOM: #123872 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none
}

.forum_list 
{ 
	width:100%; 
	border: 1px solid #000000;
}

.forum_list_parent_cat 
{ 
	background: #aaaaff; 
	border: 1px solid #000000; 
}
.forum_list_sub_cat 
{  
	background: #EDF0F1; 
	border-bottom: 1px solid #aaaaaa; 
	text-decoration: none;
}
.forum_cat_selected 
{ 
	color: #ff0000 
}
.postTitle 
{ 
	FONT-WEIGHT: bold;
}
.threadViewA
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
}
threadViewB
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
}
.Title 
{ 
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Text 
{ 
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.LoginBox 
{
	border-left: 1px solid #000000; 
	border-right: 1px solid #000000; 
	border-top: 1px solid #000000; 
	border-bottom: 1px solid #000000; 
}
.LoginBox .LoginTitle
{
	border-bottom: 1px solid #000000; 
	background-color:#aaaaff; 
	color:#ffffff; 
	font-weight:bold; 
}
.ForumHeaderBorder
{
	background: #aaaaff; 
}
.ForumHeaderBorder .ForumHeaderRBorder
{
	border-right: 1px solid #000000; 
	border-top: 1px solid #000000; 
	border-bottom: 1px solid #000000; 
}
.ForumHeaderBorder .ForumHeaderLBorder
{
	border-left: 1px solid #000000; 
	border-top: 1px solid #000000; 
	border-bottom: 1px solid #000000; 
}
.ThreadBox
{
	border: solid 1px #C0C0C0;	
}

.ThreadBox .ThreadUser
{
	border-right: solid 1px #C0C0C0;
	border-bottom: solid 1px #C0C0C0;
	width: 235px;
	color: #006699;
	font-weight: bold;
}
.ThreadBox .ThreadFile
{
	border-right: solid 1px #C0C0C0;
	border-bottom: solid 1px #C0C0C0;
	width: 90px;
}
.ThreadBox .ThreadUser A
{
	color: #006699;
}

.ThreadBox .ThreadName .ThreadDate
{
	font-size: 10px;
}

.ThreadBox .ThreadAbuse
{
	border-right: solid 1px #C0C0C0;
	border-bottom: solid 1px #C0C0C0;
	width: 177px;
}
.ThreadBox .ThreadReply
{
	border-right: solid 1px #C0C0C0;
	border-bottom: solid 1px #C0C0C0;
	width: 79px;
}
.ThreadBox .ThreadEdit
{
	border-bottom: solid 1px #C0C0C0;
	width: 77px;
}
.ThreadDate
{
	font-size: 11px;
}

article_photoalbums_heading
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px;
    BACKGROUND-COLOR: #fffafa
}
.article_questions
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000;
    MARGIN-TOP: 0px;
    PADDING-LEFT: 3px;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 6px;
    BORDER-LEFT: #000000 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #fffafa;
    float: left;
    width: 100%;
}

.menuBox
{
}
.menuBox UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
.menuBox UL LI
{
	text-align: left;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 9px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 152px;
    PADDING-TOP: 0px
}
.menuBox LI A
{
    PADDING-RIGHT: 15px;
    padding-left: 15px;
    DISPLAY: block;
    BACKGROUND-IMAGE: url(images/meny_center1.gif);
    WIDTH: 140px;
    COLOR: black;
    HEIGHT: 18px;
    TEXT-DECORATION: none
}
.menuBox LI.alt A
{
    BACKGROUND-IMAGE: url(images/meny_center2.gif)
}
.menuBox LI A:hover
{
    COLOR: #666
}
.menuBox .menuTop
{
    PADDING-RIGHT: 0px;
	padding-left: 20px;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    BACKGROUND-IMAGE: url(images/meny_top.gif);
    PADDING-BOTTOM: 0px;
    WIDTH: 152px;
    COLOR: white;
    PADDING-TOP: 8px;
    HEIGHT: 17px;
    font-family: Trebuchet MS, Gill Sans, Arial;
}
.menuBox .menuBottom
{
	padding: 0 0 0 0;
	
}
.Title1
{
	float: left;
	color: #FFFFFF;
	font-weight: bold;
}
.Title1 a
{
	color: #ffffff;
}
.Title1 a:visited
{
	color: #ffffff;
}